/* ASAP base.css */
body{margin:0;padding:0;text-align:center;
  font:.8em/1.4em sans-serif;color:#555555;
  }
a{color:#07f;text-decoration:none} a:hover{color:red;cursor:pointer}
hr{height:1px;border:0;background:#aaa}
h1{font-size:2.5em}
h2{font-size:1.5em}
h3{font-size:1.2em}
h4{font-size:1em}
h1,h2,h3,h4{margin:1em 0 .5em}
.stx{font:.8em arial;letter-spacing:1px}
.clr{clear:both}
.newpage{page-break-after:always}
.NS{display:none}

.TB{background:#efe}
.TH{vertical-align:top;background:#bcf}
.RH{vertical-align:top;background:#ced}
.RO{background:#ddd}
.dfm tr{vertical-align:top}
.dfm th{width:25%;font:.8em arial;text-align:left}
.dfm td{width:70%;padding:7px;border:1px solid #ccc;background:#eee}

#main{
	max-width:760px;
	margin:0 auto;text-align:left;
 	overflow:hidden;
  }
  #head{
		width:100%;
		float:left;
		text-align:center;
		color:#ff7;background:#07f;
	}
	#head a{color:#fff}
	#head a:hover{color:red}
  #mbar{
		width:170px;
		padding:9px;
		float:right;
		text-align:right;
		font:bold 1em/1.5em arial;
		}
	#mbar ul{list-style:none;padding:0;margin:0}
	#mbar ul li{padding:3px 5px;margin:3px 0}
	#mbar ul ul ul li{list-style:circle inside;padding:0 0 0 9px;border:0;font-weight:normal}
	#mbar ul ul ul ul{padding:0 0 0 16px}
	#text{
		width:72%;
		padding: 7px 0;
		float:right;
		}
  #foot{
		width:100%;
		padding:7px;
		float:left;
		text-align:center;
		color:#ff7;background:#07f;
		}
	#foot a{color:#fff}
